Module Insights

Version: 0.1.0

Test Results:
OS ARCH DISTRO Node Version Passed Code Coverage
linux x64 ubuntu-16.04 v6.14.4 99
linux x64 ubuntu-16.04 v10.13.0 99
linux s390x ubuntu-16.04 v6.14.4 99
linux x64 ubuntu-16.04 v8.13.0 99
linux s390x ubuntu-16.04 v10.13.0 99
linux s390x ubuntu-16.04 v8.13.0 99
darwin x64 macos10.13 v6.14.4 99
linux ppc64le ubuntu-16.04 v6.14.4 View log 99
darwin x64 macos10.13 v10.13.0 99
linux ppc64le ubuntu-16.04 v10.13.0 99
darwin x64 macos10.13 v8.13.0 99
linux ppc64le ubuntu-16.04 v8.13.0 99
linux x64 ubuntu-16.04 v10.14.0 99
linux x64 ubuntu-16.04 v8.14.0 99
linux x64 ubuntu-16.04 v6.15.0 99
linux s390x ubuntu-16.04 v10.14.0 99
linux s390x ubuntu-16.04 v8.14.0 99
linux s390x ubuntu-16.04 v6.15.0 99
linux ppc64le ubuntu-16.04 v6.15.0 View log 99
darwin x64 macos10.13 v8.14.0 99
darwin x64 macos10.13 v6.15.0 99
linux ppc64le ubuntu-16.04 v8.14.0 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v10.14.0 99
linux ppc64le ubuntu-16.04 v10.14.0 99
linux x64 ubuntu-16.04 v10.14.1 99
linux s390x ubuntu-16.04 v10.14.1 99
darwin x64 macos10.13 v10.14.1 99
linux ppc64le ubuntu-16.04 v10.14.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v10.14.2 99
linux x64 ubuntu-16.04 v6.15.1 99
linux s390x ubuntu-16.04 v10.14.2 99
linux s390x ubuntu-16.04 v6.15.1 99
linux ppc64le ubuntu-16.04 v10.14.2 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v10.14.2 99
linux ppc64le ubuntu-16.04 v6.15.1 View log 99
darwin x64 macos10.13 v6.15.1 99
linux x64 ubuntu-16.04 v8.14.1 99
linux s390x ubuntu-16.04 v8.14.1 99
darwin x64 macos10.13 v8.14.1 99
linux ppc64le ubuntu-16.04 v8.14.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v8.15.0 99
linux x64 ubuntu-16.04 v6.16.0 99
linux x64 ubuntu-16.04 v10.15.0 99
linux s390x ubuntu-16.04 v6.16.0 99
linux s390x ubuntu-16.04 v8.15.0 99
linux s390x ubuntu-16.04 v10.15.0 99
darwin x64 macos10.13 v8.15.0 99
darwin x64 macos10.13 v6.16.0 99
darwin x64 macos10.13 v10.15.0 99
linux ppc64le ubuntu-16.04 v8.15.0 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux ppc64le ubuntu-16.04 v6.16.0 View log 99
linux ppc64le ubuntu-16.04 v10.15.0 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v10.15.1 99
linux s390x ubuntu-16.04 v10.15.1 99
darwin x64 macos10.13 v10.15.1 99
linux ppc64le ubuntu-16.04 v10.15.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v6.17.1 99
linux s390x ubuntu-16.04 v6.17.1 99
linux s390x ubuntu-16.04 v8.16.0 99
linux x64 ubuntu-16.04 v8.16.0 99
linux x64 ubuntu-16.04 v10.15.3 99
linux s390x ubuntu-16.04 v10.15.3 99
linux ppc64le ubuntu-16.04 v6.17.1 View log 99
linux ppc64le ubuntu-16.04 v8.16.0 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v6.17.1 99
linux ppc64le ubuntu-16.04 v10.15.3 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v8.16.0 99
darwin x64 macos10.13 v10.15.3 99
linux x64 ubuntu-16.04 v10.16.0 99
linux s390x ubuntu-16.04 v10.16.0 99
darwin x64 macos10.13 v10.16.0 99
linux ppc64le ubuntu-16.04 v10.16.0 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux s390x ubuntu-16.04 v10.16.1 99
linux x64 ubuntu-16.04 v10.16.1 99
linux ppc64le ubuntu-16.04 v10.16.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v10.16.1 99
linux x64 ubuntu-16.04 v10.16.2 99
linux s390x ubuntu-16.04 v10.16.2 99
linux ppc64le ubuntu-16.04 v10.16.2 Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

darwin x64 macos10.13 v10.16.2 99
linux x64 ubuntu-16.04 v8.16.1 99
linux s390x ubuntu-16.04 v8.16.1 99
darwin x64 macos10.13 v8.16.1 99
linux ppc64le ubuntu-16.04 v8.16.1 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux s390x ubuntu-16.04 v10.16.3 99
linux x64 ubuntu-16.04 v10.16.3 99
darwin x64 macos10.13 v10.16.3 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux ppc64le ubuntu-16.04 v10.16.3 View log Not Available

A module's code coverage may show as 'Not Available' if: we are unable to find any tests or we are unable to execute via `nyc npm test`, using `citgm` as a test runner.

linux x64 ubuntu-16.04 v8.16.2 99
linux s390x ubuntu-16.04 v8.16.2 99
linux ppc64le ubuntu-16.04 v8.16.2 99
darwin x64 macos10.13 v8.16.2 99
linux x64 ubuntu-16.04 v10.17.0 99
linux s390x ubuntu-16.04 v10.17.0 99
linux ppc64le ubuntu-16.04 v10.17.0 99
darwin x64 macos10.13 v10.17.0 99